/* Pesky Birds May 2013

To do:
*/

/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
  */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}

ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
/* Clear Floated Elements */
.clearfix:before, .clearfix:after {content: "\0020"; 
display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* MAIN
*/

body{
	margin:0 0 40px 0;
	font-size:62.5%;
	font-family:Verdana, sans-serif;
	color: #414141;
	text-align:center;
	background: #3a372c url(../graphics/always_grey.png) repeat scroll;
	/*background: #3a372c;
	background-color:#0066FF;*/
	background-color:#fff;
}
div.dCont{
	max-width:960px;
	margin:0 auto;
  	border-bottom:2px solid #ccc;
	background-color:#fff;	
	border-left:2px solid #666;
	-webkit-box-shadow: 15px 12px 10px 5px rgba(38, 38, 33, 0.65);
	-moz-box-shadow:    15px 12px 10px 5px rgba(38, 38, 33, 0.65);
	box-shadow:         15px 12px 10px 5px rgba(38, 38, 33, 0.65);
}	/* banner */
div.dTop{
	width:100%;
	max-width:960px;
	min-height:200px;
	margin:0 auto;
	clear:both;
	background-image:url(../graphics/bird_bg.png);
	background-position: 63% 74px;
	/*background-position:1px 1px;*/
	background-repeat:no-repeat;
} 
div.divSlider{
	width:100%;
	max-width:960px;
	max-height:200px;
	clear:both;
}
div.dLogo {
	float:left;
	color:#336600;
	font-weight:bold;
	max-width: 154px;
}
img.imgLogo{
	height:auto;
}
div.dTopMid{
	max-width:600px;
	float:left;
	margin:3.5% 0 0 0.6%;
}
div.dName{
	font-size:3.6em;
	font-weight:bold;
	color:#6DD541;
	transform: scaleY(1.2);
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
}
h1.h1Banner{
	margin:1% 0;
	font-size:2.2em;
	font-weight:bold;
	line-height:2em;
	color:#3A372C;
	font-family: 'Fredoka One', cursive;
	text-align:left;
}
/* quote buttons */
div.dContacts {
	float:left;
	margin:1.5% 0 0 6.2%;
	max-width:250px;
}
div.dReservations{
	padding:2% 2px;
	font-size:1.5em;
	font-weight:bold;
	text-align:right;
	color:#bbb;
}
div.dPhone{
	padding:2% 2px;
	font-size:1.5em;
	font-weight:bold;
	text-align:right;
	line-height:1.6em;
	color:#bbb;
}
div.dQuote{
	padding:2% 2px;
	font-size:1.5em;
	font-weight:bold;
	text-align:right;
	line-height:1.6em;
	color:#999;
}


/* eo banner */
/* div layout */
div.dNavContainer{
	margin:0 auto;
	width:100%;
	height:20px;
	text-align:center;
	background-color:#6DD541;
	color:#fff;
	padding:7px 0;
}
div.dNav{
	width:auto;
	height:auto;
}
div.dMain{
	clear:both;
	margin:5px auto;
	width:100%;
	max-width:960px;
	height:auto;
}
h1.h1Top{
	clear:both;
	margin:5px 10px 5px 15px;
	font-size:2.2em;
	font-weight:bold;
	text-align:left;
	color:#3A372C;
	font-family: 'Fredoka One', cursive;
}
div.dContent{/* xxxx if contained divs are floated this won't be held open by brClears  */
	float:left;
	margin:10px 0;
	width:600px;/* 960 total */
	height:auto;
}
div.dContentWide{/* xxxx if contained divs are floated this won't be held open by brClears  */
	float:left;
	margin:10px 0;
	width:100%;/* 960 total */
	height:auto;
}
div.dAside{
	float:right;
	margin:10px 0;
	width:350px;/* 960 total */
	height:auto;
}
/* end div layout */
div.dIntro {
	padding:5px 10px;
	font-size:1.3px;
	font-weight:bold;
	border:1px outset #F3F9E9;
	-moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   	border-radius: 10px;
	background-color:#F3F9E9;
	color:#fff;
	z-index:100;
}
/* foot */
div.dFooter{
	margin:0 auto;
	width:auto;
	max-width:960px;
	text-align:left;
   border-top:1px solid #336600;
}
h4.h4Foot{
	margin:5px auto;
	font-size:1.2em;
	line-height:1.4em;
	text-align:center;
	max-width:960px;
	font-weight:bold;
}
p.pSitemap{
	max-width:860px;
	margin:10px auto;
	font-size:1em;
	text-align:center;
	clear:both;
}
/* eo foot */
/* logos or page images */
div.dImagesStrip{
	margin:0 10px 0 0;
}
table.tabImagesStrip{
	margin:0 auto;
}
td.tdImageStrip{
	padding:0 4px;
	vertical-align:top;
}
p.pCaption{
	font-size:10px;
	width:auto;
	margin:0 0 10px 0;
	text-align:center;
	font-style:italic;
}
/* eo logos or page images */
/* Images with captions */
table.tabImageL{
	float:left;
	margin:5px 20px 5px 20px;
	padding:0;
	border:0;
	text-align:center;
	table-layout:auto;
	width:1px;
}
table.tabImageR{
	float:right;
	margin:5px 20px 5px 20px;
	text-align:center;
	clear:right;
}
td.tdImage{
	text-align:center;
	font-size:0.9em;
}
td.tdCaption{
	font-size:0.9em;
	font-style:italic;
	text-align:right;
}
img.imgInTd{
	
}
img.imgInTdNoBord {/* only used on maree's home page image */
}
div.dSlideshow{
	float:right;
	margin:5px 20px 5px 0px;
	text-align:center;
	clear:right;
	border:1px solid green;
}
div.dAccolade{
	margin:5px 20px ;
	text-align:justify;
	line-height:1.4em;
	font-size:1.3em;
}
p.pAccolade {
	font-style:italic;
}
p.pAccoladeSig {
	font-style:normal;
	font-weight:bold;
	padding:5px 0 0 0;
}

/* ======================show_page_content==================== */
div.dItem{/* used? also used in gallerise */
	margin:0 auto;
	width:auto;
}
h2.h2Sub{
	font-size:1.6em;
	margin:10px 10px 10px 15px;
	text-align:left;
	width:auto;
	display:block;
	font-weight:bold;
}
h3.h3Bold, h3.h3Sub{
	font-size:1.4em;
	line-height:1.4em;
	font-weight:bold;
	text-align:left;
	margin:10px 15px;
}
h3.h3Accolade{
	font-size:1.3em;
	line-height:1.4em;
	text-align:left;
	margin:10px 15px 10px 10px;
	font-weight:bolder;
}
h4.h4Enquire, h4.h4Shop{
	display:inline;
	font-size:1.4em;
	font-style:italic;
	font-weight:bold;
	width:auto;
	overflow:hidden;
}
p.pBody, p.pText{/* pText used in gallerise */
	margin:0 20px 10px 15px;
	font-size:1.2em;
	text-align:justify;
	line-height:1.4em;
	clear:left;
}
ul.ulGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	text-align:left;
	line-height:1.8em;
	overflow:hidden;

}
ol.olGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
	line-height:1.8em;
}
ul li.liGen{
	font-size:1.2em;
	list-style: disc outside;
	float:left;
	clear:left;
}
ol li.liGen{
	font-size:1.2em;
	list-style: decimal outside;
}
hr.hrDivider { /* xxxx used? */
	width:96%;
	height:0px;
	margin:10px auto 5px auto;
	clear: both;
}
img.imgLeft{/*xxxx used? news, links*/
	float:left;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgRight{/* xxxx used?news, event*/
	float:right;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgCentred, div.dCentred{
	border:1px solid #000;
	padding:1px;
	margin:5px auto;
	background-color:#dcdcdc;
}
/* tablify */
table.tabGen{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trGen{
 	
 }
th.thGen{
 
 }
td.tdGen{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfo{
	margin:0 auto 20px 20px;
	text-align:left;
	padding:2px;
	float:left;
	width:62%;
}
img.imgPdfIcon{
	margin:0 2px -4px 0;
}
img.imgEmailIcon{
	margin:0;
}
div.dVid{/* xxxx used? */
	
}

/* ==============show_page_content highlight============== */
div.dItemHighlight{/* used? */
	width:91%;
	margin:20px auto;
	padding:10px;
	border:1px dashed #FF9800;
	background-color:#EE3C00
}
h2.h2SubHighlight{
	/*float:left;*/
	font-size:1.5em;
	font-weight:bold;
	font-style:italic;
	text-align:left;
	margin:20px;
	color:#000;
	/*padding-bottom:2px;
	border-bottom:1px dashed #57CAFE;*/
	width:auto;
	display:block;
	clear:both;
}
h3.h3BoldHighlight{
	font-size:1.3em;
	line-height:1.4em;
	font-weight:bold;
	text-align:justify;
	margin:10px 20px;
	color:#000;
}
h4.h4EnquireHighlight{
	clear:both;
	display:inline;
	font-size:1.0em;
}
p.pBodyHighlight, p.pTextHighlight{
	margin:0 20px;
	font-size:1.1em;
	text-align:justify;
	line-height:1.4em;
	color:#000;
}
ul.ulHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ol.olHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ul li.liHighlight{
	font-size:1.1em;
	list-style:disc outside;
}
ol li.liHighlight{
	font-size:1.1em;
	list-style:upper-roman outside;
}
hr.hrHighlight {
	width:96%;
	height:1px;
	margin:10px auto 5px auto;
	clear: both;
	border-bottom:1px solid #212B34;
}
img.imgCentredHighlight{/* not used */
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px auto;
	background-color:#dcdcdc;
}
div.dVidHighlight{ /* used? */ 
	
}
/* tablify */
table.tabHighlight{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trHighlight{
 	
 }
th.thHighlight{
 
 }
 td.tdHighlight{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfoHighlight{
	width:80%;
	margin:0 auto;
	text-align:left;
}
/* imgLeft, imgRight, dFlashLeft, dFlashRight  */
/* ===============end highlight styles=================== */



/* links */
a.aDark:link, a.aDark:visited, a.aDark:active {/* on dark background */
	color:#000000;
	text-decoration: none;
}
a.aDark:hover {
	color:#000000;
	text-decoration: underline;
}
a.main:link, a.main:visited, a.main:active {/* on light background */
	color:#000;
	text-decoration: none;
}
a.main:hover {
	color:#000;
	text-decoration: underline;
}
a.aSitemap:link, a.aSitemap:visited, a.aSitemap:active {
	color:#336600;
	text-decoration:none;
}
a.aSitemap:hover {
	color:#396C05;
	text-decoration:underline;
}
a.aBanner:link, a.aBanner:visited, a.aBanner:active {
	color:#bbb;
	text-decoration:none;
}
a.aBanner:hover {
	color:#396C05;
	text-decoration:underline;
}

/* contacts */
h2.h2Small{
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	margin:0 20px 0px 20px;
	width:auto;
	display:block;
	clear:both;
}
table.tabList{
	float:left;
	margin:0 20px 20px 20px;
	border-collapse: collapse;
	width:auto;
}
td.tdListLeft{
	font-weight:bold;
	text-align:right;
	padding:2px 5px 2px 0;
	font-size:1.1em;
	vertical-align:top;
}
td.tdListRight{
	font-size:1.1em;
	vertical-align:middle;
	text-align:left;
}

/* the WDW footer */
p.pWDW{
	font-size:0.85em;
	margin:5px auto 0 auto;
}
span.spColour{
	font-style:italic;
	color:#ff00ff;
}
a.aNone:link, a.aNone:visited, a.aNone:active {
	color:#aaa;
	text-decoration:none;
}
a.aNone:hover {
	color:#bbb;
	text-decoration:none;
}
/* eo WDW footer */
/* ================ SHOP =============== */
div.dShopItem{
	position:relative;
	margin:0 20px;
	width:auto;
	border:1px solid red;
	border:1px dotted #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
div.dShopItemGrid{
	position:relative;
	width:44%;
	border:1px dotted #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
.alt1{
	float:left;
	margin:0 0 0 20px;
	background-color:blue;
}
.alt2{
	float:right;
	margin:0 20px 0 0;
	background-color:red;
}

div.dTextListGrid{
	float:right;
	clear:right;
	margin:5px 10px 0 0;
	width:220px;
	border:1px solid red;
}
div.dTextMain{
	float:none;
	clear:both;
	margin:5px 10px 0 10px;
	width:530px;
	border:1px solid green;

}
p.pShop{
	font-size:1.2em;
	text-align:left;
	width:auto;
	line-height:1.5em;
}

ul.ulShop{
	margin:5px 20px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
li.liShop{
	font-size:1.3em;
	list-style: disc outside;
}
div.dSelections{
	position:relative;
	width:300px;
	margin:0 20px 0 0;
	border:1px dashed #ccc;
	float:right;
	clear:right;
	padding:10px 0 0 0;
	font-size:110%;
}
div.dBack{
	float:right;
	margin:20px;
	border:1px outset #002d55;
	width:auto;
	padding:2px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#002d55;
	color:#fff;
	font-size:1.3em;
}
label{/* xxxx used? */
	position:absolute;
	top:-10px;
	left:5px;
	/*border:1px solid blue;*/
	background-color:#fff;
	font-size:1.2em;
	padding:2px;
}
/* eo shop */
/* misc */
span.spBold{
	font-weight:bold;
}
br.brClear{
	clear:both;
}
hr.hrClear {
	width:900px;
	height:5px;
	clear:both;
	margin-top:100px;
	border-bottom: 1px solid red;
}
/* italic etc  for html5 doctype xxxx */
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
image.logoFL {
	float:left;
}

div.dLeft1{
	float:left;
	clear:left;
	width:282px;
	margin:4px 5px 5px 16px;
	padding:5px;
	border:#FCFBFA;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#FCFBFA;
}
div.dLeft2{
	float:left;
	width:282px;
	margin:4px 5px 5px 16px;
	padding:5px;
	border:#FCFBFA;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#FCFBFA;
}
div.dLeft3{
	float:left;
	width:282px;
	margin:4px 5px 5px 16px;
	padding:5px;
	border:#FCFBFA;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#FCFBFA;
}

div.dMore{/* button */
	float:right;
	padding:4px 20px 0 0;
	width:55px;
	height:45px
}
h3.h3Intro{
	float:left;
	margin:2px 0 5px 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.5em;
	font-weight:bold;
	color:#3a372c;
	text-align:left;
	width:auto;
	clear:right;
}
p.pIntro{
	font-size:1.2em;
	text-align:justify;
	line-height:1.6em;
	margin:2px 0 0 10px;
	clear:both;
}
/*
@media (max-width: 48em)
{/*768px*/
/*	img.imgLogo {
		width:85%;
		float:left;
		margin:0 0 0 7%;
		height:auto;
	}
	div.dReservations { 
		margin:12% 0 0 42%;
		float:left;
		max-width:120px;
		font-size:1.1em;

 }
	div.dPhone { 
		margin:1% 0 0 42%;
		float:left;
		max-width:150px;
		font-size:1.1em;
 }
}
*/
@media (min-width: 30em)  and (max-width: 47.9em)
{/*480px to 766px*/
div.dLogo {
		
	}
	div.dTopMid {
		clear:both;
		margin:1px 0 0 0;
		font-size:90%;
	}
    div.dContacts {
		position:absolute;
		top:0;
		right: 1px;
		line-height:1em;
    }
	div.dReservations { 
		margin:0%;
		float:right;
		font-size:1.1em;
 }
	div.dPhone { 
		margin:0;
		float:right;
		font-size:1em;
 }
	div.dQuote { 
		margin:0;
		float:right;
		font-size:1em;
		display:inline;
 }
}
/*@media (min-width: 24em)  and (max-width: 29.9em)
{384px to 478px*/
/*		img.imgLogo {
		width:85%;
		float:left;
		margin:0 0 0 7%;
		height:auto;
	}
	div.dReservations { 
		margin:12% 0 0 42%;
		float:left;
		max-width:120px;
		font-size:1.1em;

 }
	div.dPhone { 
		margin:1% 0 0 42%;
		float:left;
		max-width:150px;
		font-size:1.1em;
 }

}*/
@media (min-width: 20em) and (max-width: 23.9em)
{/*320px to 382px*/
div.dLogo {
		display:none;
	}
	div.dTopMid {
		clear:both;
		margin:60px 0 0 0;
		font-size:60%;
	}
    div.dContacts {
		position:absolute;
		top:0;
		right:1px
		line-height:1em;
    }
	div.dReservations { 
		margin:0%;
		float:left;
		font-size:1.1em;
 }
	div.dPhone { 
		margin:0;
		float:left;
		font-size:1em;
 }
	div.dQuote { 
		margin:0;
		float:right;
		font-size:1em;
		display:inline;
 }
}
@media (max-width: 19.9em)
{/*304px*/
	div.dLogo {
		display:none;
	}
	div.dTopMid {
		clear:both;
		margin:60px 0 0 0;
	}
    div.dContacts {
		position:absolute;
		margin:0;
		line-height:1em;
    }
	div.dReservations { 
		margin:0%;
		float:left;
		font-size:1.1em;
		display:inline;
 }
	div.dPhone { 
		margin:0;
		float:left;
		font-size:1em;
		display:inline;
 }
	div.dQuote { 
		margin:0;
		float:left;
		font-size:1em;
		display:inline;
 }
}